namespace HwComWrapperNETGui.UserControls
{
    partial class WakeupSleepInfoControl
    {
        /// <summary> 
        /// Erforderliche Designervariable.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary> 
        /// Verwendete Ressourcen bereinigen.
        /// </summary>
        /// <param name="disposing">True, wenn verwaltete Ressourcen gelöscht werden sollen; andernfalls False.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Vom Komponenten-Designer generierter Code

        /// <summary> 
        /// Erforderliche Methode für die Designerunterstützung. 
        /// Der Inhalt der Methode darf nicht mit dem Code-Editor geändert werden.
        /// </summary>
        private void InitializeComponent()
        {
            this.buttonRemoveWUPSleepInfo = new System.Windows.Forms.Button();
            this.buttonAddWUPSleepInfo = new System.Windows.Forms.Button();
            this.listViewWUPSleepInfo = new System.Windows.Forms.ListView();
            this.columnHeader1 = ((System.Windows.Forms.ColumnHeader)(new System.Windows.Forms.ColumnHeader()));
            this.columnHeader2 = ((System.Windows.Forms.ColumnHeader)(new System.Windows.Forms.ColumnHeader()));
            this.columnHeader3 = ((System.Windows.Forms.ColumnHeader)(new System.Windows.Forms.ColumnHeader()));
            this.columnHeader4 = ((System.Windows.Forms.ColumnHeader)(new System.Windows.Forms.ColumnHeader()));
            this.label1 = new System.Windows.Forms.Label();
            this.numericUpDownChannelID = new System.Windows.Forms.NumericUpDown();
            this.label2 = new System.Windows.Forms.Label();
            this.comboBoxSleep = new System.Windows.Forms.ComboBox();
            this.comboBoxWakeup = new System.Windows.Forms.ComboBox();
            this.labelNumberOfInfos = new System.Windows.Forms.Label();
            this.numericUpDownSlotID = new System.Windows.Forms.NumericUpDown();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDownChannelID)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDownSlotID)).BeginInit();
            this.SuspendLayout();
            // 
            // buttonRemoveWUPSleepInfo
            // 
            this.buttonRemoveWUPSleepInfo.Location = new System.Drawing.Point(307, 148);
            this.buttonRemoveWUPSleepInfo.Name = "buttonRemoveWUPSleepInfo";
            this.buttonRemoveWUPSleepInfo.Size = new System.Drawing.Size(100, 23);
            this.buttonRemoveWUPSleepInfo.TabIndex = 5;
            this.buttonRemoveWUPSleepInfo.Text = "Remove Selected";
            this.buttonRemoveWUPSleepInfo.UseVisualStyleBackColor = true;
            this.buttonRemoveWUPSleepInfo.Click += new System.EventHandler(this.OnRemoveWUPSleepInfoClicked);
            // 
            // buttonAddWUPSleepInfo
            // 
            this.buttonAddWUPSleepInfo.Location = new System.Drawing.Point(253, 148);
            this.buttonAddWUPSleepInfo.Name = "buttonAddWUPSleepInfo";
            this.buttonAddWUPSleepInfo.Size = new System.Drawing.Size(50, 23);
            this.buttonAddWUPSleepInfo.TabIndex = 4;
            this.buttonAddWUPSleepInfo.Text = "Add";
            this.buttonAddWUPSleepInfo.UseVisualStyleBackColor = true;
            this.buttonAddWUPSleepInfo.Click += new System.EventHandler(this.OnAddWUPSleepInfoClicked);
            // 
            // listViewWUPSleepInfo
            // 
            this.listViewWUPSleepInfo.Columns.AddRange(new System.Windows.Forms.ColumnHeader[] {
            this.columnHeader1,
            this.columnHeader2,
            this.columnHeader3,
            this.columnHeader4});
            this.listViewWUPSleepInfo.FullRowSelect = true;
            this.listViewWUPSleepInfo.HideSelection = false;
            this.listViewWUPSleepInfo.Location = new System.Drawing.Point(6, 16);
            this.listViewWUPSleepInfo.Name = "listViewWUPSleepInfo";
            this.listViewWUPSleepInfo.Size = new System.Drawing.Size(401, 115);
            this.listViewWUPSleepInfo.TabIndex = 0;
            this.listViewWUPSleepInfo.UseCompatibleStateImageBehavior = false;
            this.listViewWUPSleepInfo.View = System.Windows.Forms.View.Details;
            // 
            // columnHeader1
            // 
            this.columnHeader1.Text = "ChannelID";
            this.columnHeader1.Width = 64;
            // 
            // columnHeader2
            // 
            this.columnHeader2.DisplayIndex = 2;
            this.columnHeader2.Text = "Sleep";
            this.columnHeader2.Width = 91;
            // 
            // columnHeader3
            // 
            this.columnHeader3.DisplayIndex = 3;
            this.columnHeader3.Text = "Wakeup";
            this.columnHeader3.Width = 92;
            // 
            // columnHeader4
            // 
            this.columnHeader4.DisplayIndex = 1;
            this.columnHeader4.Text = "SlotID";
            // 
            // label1
            // 
            this.label1.AutoSize = true;
            this.label1.Location = new System.Drawing.Point(3, 0);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(106, 13);
            this.label1.TabIndex = 8;
            this.label1.Text = "Wakeup/Sleep Infos";
            // 
            // numericUpDownChannelID
            // 
            this.numericUpDownChannelID.Location = new System.Drawing.Point(6, 151);
            this.numericUpDownChannelID.Maximum = new decimal(new int[] {
            255,
            0,
            0,
            0});
            this.numericUpDownChannelID.Name = "numericUpDownChannelID";
            this.numericUpDownChannelID.Size = new System.Drawing.Size(41, 20);
            this.numericUpDownChannelID.TabIndex = 1;
            this.numericUpDownChannelID.Value = new decimal(new int[] {
            1,
            0,
            0,
            0});
            // 
            // label2
            // 
            this.label2.AutoSize = true;
            this.label2.Location = new System.Drawing.Point(3, 134);
            this.label2.Name = "label2";
            this.label2.Size = new System.Drawing.Size(178, 13);
            this.label2.TabIndex = 10;
            this.label2.Text = "ChannelID, SlotID, Sleep && Wakeup";
            // 
            // comboBoxSleep
            // 
            this.comboBoxSleep.FormattingEnabled = true;
            this.comboBoxSleep.Location = new System.Drawing.Point(93, 150);
            this.comboBoxSleep.Name = "comboBoxSleep";
            this.comboBoxSleep.Size = new System.Drawing.Size(75, 21);
            this.comboBoxSleep.TabIndex = 2;
            // 
            // comboBoxWakeup
            // 
            this.comboBoxWakeup.FormattingEnabled = true;
            this.comboBoxWakeup.Location = new System.Drawing.Point(174, 150);
            this.comboBoxWakeup.Name = "comboBoxWakeup";
            this.comboBoxWakeup.Size = new System.Drawing.Size(75, 21);
            this.comboBoxWakeup.TabIndex = 3;
            // 
            // labelNumberOfInfos
            // 
            this.labelNumberOfInfos.AutoSize = true;
            this.labelNumberOfInfos.Location = new System.Drawing.Point(115, 0);
            this.labelNumberOfInfos.Name = "labelNumberOfInfos";
            this.labelNumberOfInfos.Size = new System.Drawing.Size(13, 13);
            this.labelNumberOfInfos.TabIndex = 11;
            this.labelNumberOfInfos.Text = "0";
            // 
            // numericUpDownSlotID
            // 
            this.numericUpDownSlotID.Location = new System.Drawing.Point(52, 151);
            this.numericUpDownSlotID.Name = "numericUpDownSlotID";
            this.numericUpDownSlotID.Size = new System.Drawing.Size(36, 20);
            this.numericUpDownSlotID.TabIndex = 12;
            // 
            // WakeupSleepInfoControl
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 13F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.Controls.Add(this.numericUpDownSlotID);
            this.Controls.Add(this.labelNumberOfInfos);
            this.Controls.Add(this.comboBoxWakeup);
            this.Controls.Add(this.comboBoxSleep);
            this.Controls.Add(this.label2);
            this.Controls.Add(this.numericUpDownChannelID);
            this.Controls.Add(this.label1);
            this.Controls.Add(this.buttonRemoveWUPSleepInfo);
            this.Controls.Add(this.buttonAddWUPSleepInfo);
            this.Controls.Add(this.listViewWUPSleepInfo);
            this.Name = "WakeupSleepInfoControl";
            this.Size = new System.Drawing.Size(417, 178);
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDownChannelID)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDownSlotID)).EndInit();
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.Button buttonRemoveWUPSleepInfo;
        private System.Windows.Forms.Button buttonAddWUPSleepInfo;
        private System.Windows.Forms.ListView listViewWUPSleepInfo;
        private System.Windows.Forms.ColumnHeader columnHeader1;
        private System.Windows.Forms.ColumnHeader columnHeader2;
        private System.Windows.Forms.ColumnHeader columnHeader3;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.NumericUpDown numericUpDownChannelID;
        private System.Windows.Forms.Label label2;
        private System.Windows.Forms.ComboBox comboBoxSleep;
        private System.Windows.Forms.ComboBox comboBoxWakeup;
        private System.Windows.Forms.Label labelNumberOfInfos;
        private System.Windows.Forms.NumericUpDown numericUpDownSlotID;
        private System.Windows.Forms.ColumnHeader columnHeader4;
    }
}
